### Enumeration

# Vips ForeignTiffResunit

#### Declaration

    enum Vips.ForeignTiffResunit

#### Description [src]

Use inches or centimeters as the resolution unit for a tiff file.

#### Members

`VIPS_FOREIGN_TIFF_RESUNIT_CM`

  Use centimeters.

  - Value: `0`
  - Available since: 8.0
`VIPS_FOREIGN_TIFF_RESUNIT_INCH`

  Use inches.

  - Value: `1`
  - Available since: 8.0
`VIPS_FOREIGN_TIFF_RESUNIT_LAST`

  No description available.

  - Value: `2`
  - Available since: 8.0